<?php
/**
*
* @package phpBB Extension - Who Visited This Topic
* @copyright (c) 2016 dmzx - https://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, [
	'WHOVISITEDTHISTOPIC_TOPIC_SETTINGS'				=> 'Activer "Qui a visité ce sujet" dans les sujets ',
	'WHOVISITEDTHISTOPIC_TOPIC_SETTINGS_EXPLAIN'		=> 'Cela montrera qui a visité ce sujet dans viewtopics .',
	'WHOVISITEDTHISTOPIC_COUNT_SETTINGS'				=> 'Activer le compteur " Qui a visité ce sujet"  ',
	'WHOVISITEDTHISTOPIC_COUNT_SETTINGS_EXPLAIN'		=> 'Cela affichera le compteur "Qui a visité ce sujet" dans les sujets.',
	'WHOVISITEDTHISTOPIC_SHOW_AVATAR'					=> 'Activer les avatars "Qui a visité ce sujet" dans les sujets ',
	'WHOVISITEDTHISTOPIC_SHOW_AVATAR_EXPLAIN'			=> 'Cela affichera les avatars "Qui a visité ce sujet" dans les sujets .',
	'WHOVISITEDTHISTOPIC_MEMBERPAGE_SETTINGS'			=> 'Activer "Qui a visité ce sujet" dans le profil ',
	'WHOVISITEDTHISTOPIC_MEMBERPAGE_SETTINGS_EXPLAIN'	=> 'Cela montrera "Qui a visité ce sujet" dans le profil .',
	'WHOVISITEDTHISTOPIC_SETTING'						=> 'Définir la valeur pour "Qui a visité ce sujet" dans les sujets ',
	'WHOVISITEDTHISTOPIC_SETTING_EXPLAIN'				=> 'Valeur réglable de 2 à 255 membres. <em>La valeur par défaut est 10.</em> ',
	'WHOVISITEDTHISTOPIC_VISIT_SETTING'					=> 'Définir la valeur pour les derniers sujets visités dans le profil ',
	'WHOVISITEDTHISTOPIC_VISIT_SETTING_EXPLAIN'			=> 'Valeur réglable de 2 à 255. <em>La valeur par défaut est 10.</em> ',
	'WHOVISITEDTHISTOPIC_DISABLED_TOPIC'				=> 'Désactivé ! Définissez « Activer qui a visité ce sujet dans les sujets » sur Oui pour saisir une valeur ',
	'WHOVISITEDTHISTOPIC_DISABLED_MEMBERPAGE'			=> 'Désactivé ! Définissez « Activer qui a visité ce sujet dans le profil » sur Oui pour saisir une valeur ',
	'WHOVISITEDTHISTOPIC_SETTINGS_EXPLAIN'				=> 'Accédez à l\'onglet <em><strong>Qui a visité ce sujet</strong></em> dans la section Autorisations de groupe pour ajuster les autorisations pour chaque groupe. ',
	'WHOVISITEDTHISTOPIC_MEMBERS'						=> 'Exclure les membres',
	'WHOVISITEDTHISTOPIC_MEMBERS_EXPLAIN'				=> 'Ici, vous pouvez gérer les utilisateurs que vous souhaitez exclure (ne pas les voir) ou les supprimer de la liste d\'exclusion.<br><strong>Remarque :</strong> Chaque utilisateur dans une nouvelle ligne. ',
]);
